Page MenuHomePhabricator

Please document Jade API messages in qqq
Closed, ResolvedPublic

Description

Hi,

The qqq documentation in the new apihelp messages in Jade just repeats the English messages. This is not useful.

There is a system for documenting apihelp messages, and it's described at https://www.mediawiki.org/wiki/API:Localisation#Message_documentation . Please write the qqq documentation according to this system.

Thanks!

Event Timeline

Amire80 created this task.Dec 15 2019, 9:39 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2019, 9:39 AM

Change 558233 had a related patch set uploaded (by Halfak; owner: Halfak):
[mediawiki/extensions/Jade@master] Flesh out qqq for Jade API i18n

https://gerrit.wikimedia.org/r/558233

Halfak added a subscriber: Halfak.Dec 16 2019, 10:29 PM

Thanks for catching this @Amire80!

Halfak claimed this task.Dec 18 2019, 9:35 PM

Change 558233 merged by jenkins-bot:
[mediawiki/extensions/Jade@master] Flesh out qqq for Jade API i18n

https://gerrit.wikimedia.org/r/558233

Amire80 closed this task as Resolved.Jan 4 2020, 6:51 AM
Amire80 added a subscriber: Umherirrender.

Done by @Halfak and @Umherirrender. Thanks!